fcl:
  debian:
  - libfcl-dev
  ubuntu:
  - libfcl-dev
gazebo:
  ubuntu:
  - gazebo11
gazebo11:
  ubuntu:
  - gazebo11
libgazebo-dev:
  ubuntu:
  - libgazebo11-dev
libgazebo11-dev:
  ubuntu:
  - libgazebo11-dev
libuvc:
  ubuntu:
  - libuvc-dev
mongodb:
  ubuntu: []
octomap:
  debian:
  - liboctomap-dev
  ubuntu:
  - liboctomap-dev
orocos_kdl:
  debian:
  - liborocos-kdl-dev
  ubuntu:
  - liborocos-kdl-dev
prbt_ikfast_manipulator_plugin:
  debian: []
  ubuntu: []
python-serial:
  debian:
  - python3-serial
  ubuntu:
  - python3-serial
